@charset "UTF-8";

/* base */
body {
	color: #585858;
}
#wrap #mainArea main {
	padding: 0;
}
#pageTop {
	display: none !important;
}

/* style */
.rewardsFs13 {
	font-size: 1.3rem;
}
.rewardsFs14 {
	font-size: 1.4rem;
}

/* rewardsMvBlock */
.rewardsMvBlock01 .rewardsMvTtl01 {
	padding: 5px 2px;
	background: #0ca26c;
}
.rewardsMvBlock01 .rewardsMvTtl01 > span {
	display: inline-block;
	padding-left: 100%;
	white-space: nowrap;
	animation: scrollAnime 10s linear infinite;
}
@keyframes scrollAnime {
		0% { transform: translateX(0); }
	100% { transform: translateX(-100%); }
}
.rewardsMvBlock01 .rewardsMvTtl02 > span {
	display: inline-block;
	padding: 5px 15px;
	background: #0da26c;
	border-radius: 20px;
}
.rewardsMvBlock01 .rewardsMvTtl03 {
	margin: 20px 0 5px;
	font-size: 2.4rem;
}
.rewardsMvBlock01 .rewardsMvImgBlock01 {
	margin: 0 -15px;
	padding-top: 20px;
	background: linear-gradient(to bottom, #23cb8e 0%, #e2f4ed 70%, #fff 100%);
}
.rewardsMvBlock01 .rewardsMvImgBlock01 > img {
	width: 405px;
}
.rewardsMvBlock01 .rewardsMvContent01 {
	margin-top: -40px;
	padding: 60px 12px 15px;
	background: linear-gradient(to bottom, #1ab676 0%, #10a86f 70%, #0ca26c 100%);
}

/* rewardsMissionAncList */
.rewardsMissionAncList01 {
	display: flex;
	flex-wrap: wrap;
	margin: 10px 0 0 -4px;
}
.rewardsMissionAncList01 .listItem {
	display: none;
	width: calc(25% - 4px);
	margin: 4px 0 0 4px;
}
.rewardsMissionAncList01 .listItem.isVisible {
	display: block;
}
.rewardsMissionAncList01 .misstionAncLink {
	display: flex;
	flex-direction: column;
	position: relative;
	height: 100%;
	padding: 6px 6px 22px;
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15);
	box-sizing: border-box;
}
.rewardsMissionAncList01 .misstionAncLink::after {
	content: "";
	display: inline-block;
	position: absolute;
	bottom: 8px;
	left: 50%;
	right: 12px;
	width: 8px;
	height: 8px;
	margin-left: -3px;
	border-top: 2px solid #ccc;
	border-right: 2px solid #ccc;
	transform: rotate(135deg);
}
.rewardsMissionAncList01 .misstionAncTtl {
	font-size: 1.3rem;
	color: #585858;
}
.rewardsMissionAncList01 .misstionAncStar {
	font-size: 1.8rem;
	line-height: 1.2;
	color: #f7920e;
	letter-spacing: -3px;
}

/* rewardsPointBlock */
.rewardsPointBlock01 {
	margin-top: 15px;
}
.rewardsPointBlock01 > span {
	display: inline-block;
	position: relative;
	padding-left: 40px;
	font-size: 2.6rem;
	line-height: 1;
}
.rewardsPointBlock01 > span::before {
	content: "";
	display: inline-block;
	position: absolute;
	top: 15px;
	left: 0;
	width: 34px;
	height: 34px;
	background: url(/net/rewards/landing/2511_grapp/images/rewards_point_ico_01.png) no-repeat 0 0;
	background-size: cover;
}
.rewardsPointBlock01 .rewardsPointNum {
	margin-right: 5px;
	font-size: 5.2rem;
}

/* rewardsDateBlock */
.rewardsDateBlock01 {
	display: none;
	margin-top: 5px;
	font-size: 1.4rem;
}
.rewardsDateBlock01 .rewardsDate {
	display: inline-block;
	margin-right: 5px;
}

/* rewardsEarnAchievementBlock */
.rewardsEarnAchievementBlock01 {
	display: none;
	margin-top: 15px;
	padding: 5px 15px 3px;
	background: #40d19c;
	border-radius: 9px;
	box-sizing: border-box;
}

/* rewardsAchievementIndicator */
.rewardsAchievementIndicator01 {
	width: 100%;
	height: 17px;
	margin-top: 3px;
	padding: 2px;
	background: #0ca26c;
	border-radius: 2px;
	box-sizing: border-box;
}
.rewardsAchievementIndicator01 .currentMeter {
	display: block;
	width: 0;
	height: 100%;
	background: #f9e16d;
	border-radius: 2px;
	transition: 0.8s ease-out;
}

/* rewardsAchievementRate */
.rewardsAchievementRate01 {
	display: flex;
	justify-content: space-between;
}
.rewardsAchievementRate01 .achievementRate {
	min-width: 32px;
	font-size: 1rem;
}
.rewardsAchievementRate01 .achievementRate:first-child {
	text-align: left;
}
.rewardsAchievementRate01 .achievementRate:last-child {
	text-align: right;
}
.rewardsAchievementRate01 .achievementRate .rateNum {
	font-size: 1.3rem;
}

/* rewardsLeadBlock */
.rewardsLeadBlock01 {
	position: relative;
	padding: 17px 5px 17px 5px;
	background: #fff;
	box-shadow: 0 2px 6px rgba(65, 65, 65, 0.35);
}
.rewardsLeadBlock01 .rewardsLeadText > span {
	display: inline-block;
	position: relative;
	padding-left: 45px;
	text-align: left;
}
.rewardsLeadBlock01 .rewardsLeadText > span::before {
	content: "！";
	display: inline-flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 50%;
	left: 0;
	width: 33px;
	height: 33px;
	background: #0ca26c;
	border-radius: 50%;
	font-size: 1.4rem;
	font-weight: bold;
	color: #fff;
	transform: translateY(-50%);
}

/* rewardsSectionBlock */
.rewardsSectionBlock01 {
	display: none;
	margin-top: -15px;
	padding-top: 15px;
}
.rewardsSectionBlock01.isVisible {
	display: block;
}

/* rewardsMissionBlock */
.rewardsMissionBlock01 {
	padding: 65px 12px 0;
	background: #edf5f2;
}

/* rewardsMissionTtl */
.rewardsMissionTtl01 {
	position: relative;
	margin: 0 -12px;
	padding: 8px 75px 8px 12px;
	background: #0ca26c;
	font-size: 1.8rem;
	line-height: 1.2;
}
.rewardsMissionTtl01 .pointLabel {
	position: absolute;
	top: 50%;
	right: 12px;
	width: 62px;
	transform: translateY(-50%);
}
*[data-bonus-flag="true"] .rewardsMissionTtl01 .pointLabel .pointLabelImg,
*[data-bonus-flag="false"] .rewardsMissionTtl01 .pointLabel .completeLabelImg {
	display: none;
}

/* rewardsMissionContent */
.rewardsMissionContent01 {
	padding: 30px 0;
}

/* rewardsMissionCardBlock */
.rewardsMissionCardBlock01 {
	display: flex;
	align-items: center;
	position: relative;
	min-height: 82px;
	padding: 14px 28px 14px 12px;
	background: #fff;
	border-radius: 5px;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15);
	box-sizing: border-box;
}
.rewardsMissionCardBlock01::after {
	content: "";
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 12px;
	width: 10px;
	height: 10px;
	margin-top: -5px;
	border-top: 2px solid #ccc;
	border-right: 2px solid #ccc;
	transform: rotate(45deg);
}
.rewardsMissionCardBlock01 .pointImg {
	width: 70px;
	min-width: 70px;
}
.rewardsMissionCardBlock01 .missionContent {
	flex-grow: 1;
	margin-left: 7px;
}
.rewardsMissionCardBlock01 .missionContent .ttl {
	font-size: 1.6rem;
	color: #0ca26c;
}
.rewardsMissionCardBlock01 .missionContent .text {
	margin-top: 3px;
	font-size: 1.3rem;
	color: #585858;
}
.rewardsMissionCardBlock01 .missionClearStamp,
.rewardsMissionCardBlock01 .missionProgressStamp {
	display: none;
}
.rewardsMissionCardBlock01 .missionClearStamp {
	position: absolute;
	top: 50%;
	right: 25px;
	width: 82px;
	min-width: 82px;
	transform: translateY(-50%);
}
.rewardsMissionCardBlock01 .missionProgressStamp {
	width: 63px;
	min-width: 63px;
	margin-left: 5px;
}
.rewardsMissionCardBlock01[data-complete-flag="true"] .missionClearStamp {
	display: block;
}
.rewardsMissionCardBlock01 .missionProgressStamp .progressStampImg {
	display: none;
}

/* rewardsMissionLockImg */
.rewardsMissionLockImg01 {
	display: none;
	margin: 0 -12px;
}
.rewardsMissionLockImg01.isVisible {
	display: block;
}

/* rewardsCelebrationBlock */
.rewardsCelebrationBlock01 {
	display: none;
	position: relative;
	padding: 35px 0 0;
	background: linear-gradient(to bottom, #fff 0%, #fff 55%, #9ae4c7 100%);
}
.rewardsCelebrationBlock01.isVisible {
	display: block;
}
.rewardsCelebrationBlock01 > span {
	display: inline-block;
	margin: 0 -24px;
}
.rewardsCelebrationBlock01 .celebrationImg {
	width: 422px;
}

/* rewardsRelationBlock */
.rewardsRelationBlock01 {
	padding: 30px 12px 85px;
	background: #f6f6f6;
}

/* rewardsIndentBlock */
.rewardsIndentBlock01 {
	padding-left: 18px;
}
.rewardsIndentBlock01 .indentTtl {
	text-indent: -18px;
}

/* rewardsAccBlock */
.rewardsAccBlock01 {
	background: #fff;
	font-size: 1.4rem;
}
.rewardsAccBlock01.jsAccTitle > .blockInner > .blockTitle,
.rewardsAccBlock01.jsAccTitle > .blockInner *[role="tabpanel"] {
	padding: 15px;
}

/* rewardsListNum */
.rewardsListNum01 > li {
	padding-left: 1.2em;
}

/* rewardsFixedBtn */
.rewardsFixedBtn01 {
	display: flex;
	align-items: center;
	min-height: 40px;
	padding: 4px 10px !important;
	background: #18b072;
	border-radius: 25px;
	font-size: 1.4rem;
}
.rewardsFixedBtn01[class^="btnT"][class*=" glyph"] > span {
	display: inline-flex;
	flex-grow: 1;
	align-items: center;
	padding: 0 10px 0 25px !important;
}
.rewardsFixedBtn01 .rewardsFixedLogoImg {
	width: 28px;
	min-width: 28px;
}
.rewardsFixedBtn01 .rewardsFixedText {
	flex-grow: 1;
}

/* rewardsFixedBottom */
.simpleTempelate .rewardsFixedBottom01:not(.fixed) {
	border: none;
}
.rewardsFixedBottom01 .fixedBottomInner {
	background: rgba(0, 0, 0, 0.65);
	border: none;
}
.rewardsFixedBottom01 .fixedBottomContent {
	min-height: 0;
	padding: 5px 0;
}

/* rewardsPageTop */
.rewardsPageTop01 {
	display: block;
	position: fixed;
	bottom: 70px;
	right: 10px;
	width: 40px;
	height: 40px;
	z-index: 4;
	transition: all 500ms cubic-bezier(.13,.63,.35,1.23);
	transform: translateY(200px);
}

/* rewardsModalCarousel */
.rewardsModalCarousel01 .carouselList > * {
	display: flex;
	flex-direction: column;
}
.rewardsModalCarousel01 .carouselList > *:nth-child(n+3) {
	display: none;
}
.rewardsModalCarousel01 .bx-viewport .carouselList > * {
	display: flex !important;
}
.rewardsModalCarousel01 .carouselList .carouselLinkItem {
	align-items: center;
	justify-content: center;
	padding: 20px 30px 40px;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.rewardsModalCarousel01 .bx-prev {
		left: -5px !important;
	}
	.rewardsModalCarousel01 .bx-next {
		right: -5px !important;
	}
	.rewardsModalCarousel01 .carouselList > *:nth-child(n+2) {
		display: none;
	}
}
